NEWBIE: How to install Perl/Tk under AIX4.3.3 
Author Message
 NEWBIE: How to install Perl/Tk under AIX4.3.3

Hi there

we are running IBM RS/6000 Machines under AIX 4.3.3.
We've got a standard Perl Installition (comes with the IBM AIX
installatin) in /usr/opt/perl5/
The version number is 5.00503.

Additionally we have a newer Perl version installed under
/usr/local/lib/perl5
This versions number is 5.8.0.

Now we would like to use Tk functions and therefore would want to
install Perl/Tk. How do we do so?

We've got several packages downloaded, for example the
800.022-AIX-4.3.tar package.
Is it sufficient just to extract it? What about linking? Don't the two
packages have to be linked?

Do you maybe have any specific AIX installation instructions? In The
Perl/TK faq for example I didn't find too much help in it, it's too
general.

Your help is very much appreciated, actually we hazzle with this
problem since last year, the topic is always coming back.

Kind regards,

Gerhard Pariser

Dipl.-Ing. Gerhard Pariser
Institut fuer Eisenhuettenkunde
RWTH Aachen
Tel: +49-(0)241-80 9 5841
Fax: +49-(0)241-80 92 253

http://www.*-*-*.com/
http://www.*-*-*.com/



Sun, 16 Jan 2005 23:19:29 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Newbie Tk install for Perl/Tk

2. RS6000 Aix4.1.5 problem after installing perl and ldap

3. Socket Problem? Installing Perl on AIX4.1.4

4. Q: binary perl/tk pkg for aix4

5. setgid perl/Tk script does not work on an AIX4.1.4 machine

6. install of perl5.004_04 on AIX4.2.1

7. Clueless newbie can't install GD-1.16 / TK

8. Perl/Tk Packages (Was: RE: (More) Problems Installing Perl/Tk)

9. HELP - install TK package - semi newbie :)

10. Newbie questions: version of tk in Perl/tk?

11. Problem making Perl 5001 on AIX4.1x

12. Using kill -1 from perl 5.003 program on AIX4.1.5

 

 
Powered by phpBB® Forum Software